{
  "name": "pairent_frontend_react",
  "version": "0.1.0",
  "private": true,
  "type": "module",
  "homepage": "/static/dist",
  "dependencies": {
    "axios": "^1.4.0",
    "bootstrap": "^5.2.3",
    "bootstrap-icons": "^1.10.5",
    "font-awesome": "^4.7.0",
    "formik": "^2.2.9",
    "nanoid": "^4.0.2",
    "oidc-client-ts": "^2.2.3",
    "react": "^18.2.0",
    "react-awesome-slider": "^4.1.0",
    "react-bootstrap": "^2.7.4",
    "react-dom": "^18.2.0",
    "react-router-dom": "^6.11.0",
    "react-spinners": "^0.13.8",
    "styled-components": "^6.0.0-rc.1"
  },
  "devDependencies": {
    "@testing-library/jest-dom": "^5.16.5",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^13.5.0",
    "@vitejs/plugin-react": "^4.0.0",
    "eslint": "^8.40.0",
    "eslint-plugin-react": "^7.32.2",
    "eslint-plugin-react-hooks": "^4.6.0",
    "eslint-plugin-react-refresh": "^0.4.1",
    "sass": "^1.62.1",
    "vite": "^4.3.5"
  },
  "scripts": {
    "start": "vite",
    "build": "vite build",
    "test": "echo \"TODO: TESTS\" && exit -1"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
